Neden internet tarayıcımı güncellemem gerekiyor?

10 Ağustos 2018'den itibaren Internet Explorer 7, 8 veya 9'u artık destekleyemeyeceğiz. Booking.com extranetinize halen bu internet tarayıcılarıyla erişiyorsanız daha fazla bilgi için aşağıdakileri okuyun.

Bu değişikliği neden yapıyoruz?

GüvenlikHassas verilerin işlenmesine ilişkin güvenlik kaygıları nedeniyle artık yukarıdaki tarayıcılarda sorunsuz ve güvenli bir kullanıcı deneyimini garanti edemiyoruz. Eski bir tarayıcı kullanıyorsanız hatalarla ve güvenlik tehditleriyle karşılaşma riski taşırsınız ve kredi kartı bilgilerine ulaşamazsanız.DestekTest ve destek çabalarımızı, dünya çapındaki ortaklarımıza extranette daha sorunsuz bir deneyim sunan ve çoğu kişi tarafından kullanılan tarayıcıların son versiyonlarına yöneltiyoruz. Eski bir tarayıcı kullanıyorsanız işletmenizi daha etkin bir şekilde yönetmenize yardımcı olması için geliştirdiğimiz özelliklerin faydasını göremeyeceksiniz.YenilikSürekli olarak yeni özellikler yayınlıyoruz ancak eski tarayıcılar tüm yeniliklerimizi destekleyemiyor. Eski bir tarayıcı kullanıyorsanız karşılaştığınız zorluklar için size daha iyi çözümler sağlayabilecek yeni özellikleri kaçıracaksınız.Tarayıcınızı yükseltmek kolaydır. Aşağıdaki seçeneklerden birine tıklayıp önerilen bir tarayıcı indirebilirsiniz:Google ChromeMozilla FirefoxMicrosoft Edge